_Ecore_Sdl_Event_Mouse_Button_Down Struct Reference

SDL Mouse Down event. More...

`#include <Ecore_Sdl.h>`

## Data Fields

int | button
| Mouse button that was pressed (1 - 32).
int | x
| Mouse co-ordinates when mouse button was pressed.
int | y
| Mouse co-ordinates when mouse button was pressed.
int | double_click: 1
| Set if click was a double click.
int | triple_click: 1
| Set if click was a triple click.
unsigned int | time

## Detailed Description

SDL Mouse Down event.